#ylsBanner .sub-banner-button{
    left:0;
}
#ylsBanner .sub-banner-button a{
    padding:9px;
    display:block;
    width:100px;
    font-size:16px;
    border-radius:20px;
    border:1px solid #32d0ec;
    margin-bottom:20px;
    text-align:center;
}
#ylsBanner .sub-banner-button a:nth-child(1){
    color:#32d0ec;
}
#ylsBanner .sub-banner-button a:nth-child(1):hover{
    background: rgba(112,206,252,0.2);
}
#ylsBanner .sub-banner-button a:nth-child(2){
    color:#FFFFFF;
    background: #3cbbfe;
    background: linear-gradient(to right,#31d2ea,#3cbbfe);
    background: -webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#ylsBanner .sub-banner-button a:nth-child(2):hover{
    background: linear-gradient(to right,#3cbbfe,#31d2ea);
    background: -webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
#ylsBannerSpan span:nth-child(3){
    display: inline-block;
    margin-left: 160px;
}
#contain_yls{
    font-family: 'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    margin-bottom: -35px;
    overflow: hidden;
}
#worth_yls{
    width: 100%;
    padding-top: 48px;
    position: relative;
}
#header_yls{
    height: 56px;
    width: 100%;
    background-color: #f3f3f3;
    left:0;
    top:0;
    position: absolute;
    opacity: 0;
    z-index: 999;
}
#headerCenter{
    width: 1200px;
    margin:0 auto;
    position: relative;
}
#headerCenter nav{
    width: 810px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
}
#header_yls .active {
    border-color: #38c5f5;
}
#headerCenter>nav>a{
    display: inline-block;
    width: 90px;
    margin: 0 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #181818;
    font-size: 16px;
    padding-top: 3px;
    border-bottom: 3px solid #f3f3f3;
}
#headerCenter .headerBuy{
    display: block;
    position: absolute;
    right: 2px;
    bottom: 10px;
    width: 110px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 18px;
    font-size: 16px;
    color: #fff;
    background: linear-gradient(to right,#fbb708,#f76d1b);
}
#headerCenter .headerBuy:hover{
    background: linear-gradient(to right,#f76d1b,#fbb708);
    background: -webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
#worth_yls>div:nth-child(2){
    width: 100%;
}
#worth_yls>div:nth-child(2) img{
    display: block;
    margin: 20px auto;
}
#worth_yls>div:nth-child(2) div{
    font-size: 26px;
    text-align: center;
    margin-bottom: 20px;
}
#worth_yls>div:nth-child(2) p{
    font-size: 18px;
    text-indent:2em;
    text-indent: 2em;
    letter-spacing: 2px;
    line-height: 28px;
}
#worth_yls .hr{
    height: 2px;
    background: linear-gradient(to right,#fff 0,#f3f3f3 20%,#f3f3f3 80%,#fff 100%);
    margin-bottom: 50px;
    margin-top: 60px;
}
#worth_yls>div:nth-child(4){
    font-size: 26px;
    text-align: center;
    margin-bottom: 50px;
    letter-spacing: 2px;
}
#worth_yls section{
    width: 100%;
    overflow: hidden;
}
#worth_yls section ul,#worth_yls section li{
    list-style-type: disc;
}
#worth_yls section>div{
    float: left;
}
#worth_yls .sectionImg{
    width: 540px;
}
#worth_yls section .leftImg{
    margin-left: -300px;
    opacity: 0;
}
#worth_yls section .rightImg{
    margin-left: 300px;
    opacity: 0;
}
#worth_yls section .slideIn{
    -webkit-transition: all ease-out .37s;
    transition: all ease-out .37s;
    opacity: 1;
    margin: 0;
}
#worth_yls section>.sectionRight{
    width: 460px;
    padding-left:30px;
}
.clearMargin{
    padding-left: 170px!important;
}
#worth_yls section>.sectionRight>div{
    margin:90px 0 30px 0;
    font-size: 28px;
    color: #38c5f5;
}
#worth_yls section>.sectionRight li{
    line-height: 26px;
}
#ylsBanner3Main{
    width:1120px;
    height:258px;
    margin:0 auto;
}
#ylsBanner3Main .buyButton{
	display: block;
    width:110px;
    height:36px;
    border-radius:18px;
    color:#FFF;
    text-align:center;
    margin:0 auto;
    margin-top:108px;
    margin-left:1000px;
    line-height:36px;
    cursor: pointer;
    font-size: 16px;
    background: #3cbbfe;
    background: linear-gradient(to right,#31d2ea,#3cbbfe);
    background: -webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#ylsBanner3Main .buyButton:hover{
    background: linear-gradient(to right,#3cbbfe,#31d2ea);
    background: -webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
#ylsBanner2{
    height:540px;
    padding:0;
    margin-top:40px;
}
#ylsBanner3{
    height:258px;
    padding:0;
    margin-bottom:60px;
}
#ylsUsers{
    width:1100px;
    overflow:hidden;
    margin:0 auto;
    margin-bottom:55px;
    z-index: -1;
}
#ylsUsers>div:nth-child(1){
    font-size:26px;
    text-align:center;
}
#ylsUsers .ylsUser{
    width: 1100px;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
}
#ylsUsers .yls-button-pre,.yls-button-next{
    top: 97px;
    margin: 0;
    background: url("http://www.jdy.com/resource/images/product_ykj/customer_arrow.png") no-repeat;
    width: 36px;
    height: 72px;
    cursor: pointer;
    position: absolute;
}
#ylsUsers .yls-button-pre{
    background-position: 0 0;
    left: 0;
}
#ylsUsers .yls-button-next{
    background-position: -36px 0;
    right: 0;
}
#ylsUsers .yls-button-pre:hover{
    background-position: 0 -72px;
}
#ylsUsers .yls-button-next:hover{
    background-position: -36px -72px;
}
#ylsUsers .ylsUserMain{
    width: 1000px;
    margin: 0 auto;
    height: 240px;
    margin-top: 50px;
    position: relative;
}
#ylsUsers .ylsUserMain .line{
    width: 100%;
    height: 1px;
    background: url("../images/yls/customer_line.png") repeat-x;
    position: absolute;
    left: 0;
    top: 134px;
    z-index: -1;
}
#ylsUsers .ylsUserMain .oneUser{
    width: 500px;
    height: 240px;
    display: inline-block;
    float: left;
    z-index: 0;
}
#ylsUsers .ylsUserMain .oneUser>img{
    display: block;
    margin:0 auto;
}
#ylsUsers .ylsUserMain .oneUser>div:nth-child(2){
    width: 120px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin:0 auto;
    background: #38c4f7;
    color: #FFFFFF;
    margin-top:15px;
}
#ylsUsers .ylsUserMain .oneUser>div:nth-child(3){
    text-align: center;
    margin: 14px 0 7px 0;
}
#ylsUsers .ylsUserMain .oneUser>p{
    width: 385px;
    font-size: 12px;
    margin:0 auto;
    text-align: justify;
    color:#646464;
    line-height: 21px;
}
#ylsUsers .ylsUserMain .oneUser>p a{
    margin-left: 10px;
    text-decoration:none;
    color: #38c4f7;
}
#ylsBanner4{
    height:200px;
    padding:0;
}
#ylsFoot{
    display: block;
    width:110px;
    height:36px;
    border-radius:18px;
    color:#FFF;
    text-align:center;
    margin:0 auto;
    margin-top:108px;
    line-height:36px;
    cursor: pointer;
    font-size: 16px;
    background: #3cbbfe;
    background: linear-gradient(to right,#31d2ea,#3cbbfe);
    background: -webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#ylsFoot:hover{
    background: linear-gradient(to right,#3cbbfe,#31d2ea);
    background: -webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}